
ul {list-style-type: none;}
/*body {font-family: Verdana, sans-serif;}*/

/* Month header */
.month {
  padding: 10px 5px;
  width: 100%;
  background: #0083E8;
  text-align: center;
}

/* Month list */
.month ul {
  margin: 0;
  padding: 0;
}

.month ul li {
  color: white;
  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 3px;
}

/* Previous button inside month header */
.month .prev {
  float: left;
  padding-top: 10px;
}

/* Next button */
.month .next {
  float: right;
  padding-top: 10px;
}



.events {
  margin: 0;
  padding: 10px 0;
  background-color:#ffff;
  border: 1px solid #f1f1f1;
  margin-right: 7px;
}

.events li {
  display: inline-block;
  width: 100%;
  color: #666;
  text-align: left;
  margin-left: 7px;
  margin-bottom: 5px;
  border-bottom: 1px solid #f1f1f1;
}

/* Weekdays (Mon-Sun) */
.weekdays {
  margin: 0;
  padding: 10px 0;
  background-color:#ddd;
}

.weekdays li {
  display: inline-block;
  width: 13%;
  color: #666;
  text-align: center;
}

/* Days (1-31) */
.days {
  padding: 10px 0;
  background: #eee;
  margin: 0;
}

.days li {
  list-style-type: none;
  display: inline-block;
  width: 13%;
  text-align: center;
  margin-bottom: 5px;
  font-size:12px;
  color: #777;
}

/* Highlight the "current" day */
.days li .active {
  padding: 5px;
  background: #0083E8;
  color: white !important
}


/*
.md-listview-rendering-content {
    padding: 16px 16px 0;
    position: relative;
}

.md-listview-rendering-date {
    font-size: 15px;
    color: #5e5e5e;
    margin-bottom: 6px;
}

.md-listview-rendering-title {
    font-size: 18px;
    margin-bottom: 4px;
}

.md-hide-star {
    display: none;
}

.md-listview-rendering-icon {
    color: #e0e040;
    margin: 0 6px;
}

.md-listview-rendering-loc {
    font-size: 14px;
    color: #5e5e5e;
}

.md-listview-rendering-img {
    max-width: 100%;
}

.md-listview-rendering-data .mbsc-lv-ic-s {
    color: #e0e040;
}

.md-listview-rendering-data .md-listview-rendering-btn {
    position: absolute;
    top: 21px;
    z-index: 1;
    transition: background-color .3s ease-out;
}

.mbsc-ltr .md-listview-rendering-data .md-listview-rendering-btn {
    right: 12px;
}

.mbsc-rtl .md-listview-rendering-data .md-listview-rendering-btn {
    left: 12px;
}

.md-listview-rendering-data .md-demo-listview-rendering {
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

*/
